Need phalcon 2.0.10 dll for php 5.3.29 on windows

Hi team,

I need phalcon 2.0.10 dll for php 5.3. 29 on windows. I have checked it on https://phalconphp.com/en/download/windows and it is not available over there.

Thanks, Amol

There is 2.0.13 for php 5.5 and 5.6 and 7.0. Just switch to new version or stop using windows xp :D

Try to Linux:

  • Centos 7
  • Ubuntu 16.04
  • Debian